<!DOCTYPE html>
<html lang="en-us">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    
    <title>Classes by Michael Colburn  | Hebrews Bible Study</title>
    <meta name="viewport" content="width=device-width,minimum-scale=1">
    <meta name="generator" content="Hugo 0.88.1" />
    
    
      <META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">
    

    
    
      <link href="/dist/css/app.d98f2eb6bcd1eaedb7edf166bd16af26.css" rel="stylesheet">
    

    
      <link rel="stylesheet" href="/css/custom.css">
    

    
      
    

    <meta property="og:title" content="Hebrews Bible Study" />
<meta property="og:description" content="Let us hold fast the confession of our hope without wavering, for He who promised is faithful. And let us consider one another in order to stir up love and good works, not forsaking the assembling of ourselves together, as is the manner of some, but exhorting one another, and so much the more as you see the Day approaching. (Hebrews 10:23-24)" />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://colburn-classes.netlify.app/classes/hebrews/hebrews/" /><meta property="article:section" content="classes" />
<meta property="article:published_time" content="2022-01-31T00:00:00+00:00" />
<meta property="article:modified_time" content="2022-01-31T00:00:00+00:00" />

<meta itemprop="name" content="Hebrews Bible Study">
<meta itemprop="description" content="Let us hold fast the confession of our hope without wavering, for He who promised is faithful. And let us consider one another in order to stir up love and good works, not forsaking the assembling of ourselves together, as is the manner of some, but exhorting one another, and so much the more as you see the Day approaching. (Hebrews 10:23-24)"><meta itemprop="datePublished" content="2022-01-31T00:00:00+00:00" />
<meta itemprop="dateModified" content="2022-01-31T00:00:00+00:00" />
<meta itemprop="wordCount" content="661">
<meta itemprop="keywords" content="" /><meta name="twitter:card" content="summary"/>
<meta name="twitter:title" content="Hebrews Bible Study"/>
<meta name="twitter:description" content="Let us hold fast the confession of our hope without wavering, for He who promised is faithful. And let us consider one another in order to stir up love and good works, not forsaking the assembling of ourselves together, as is the manner of some, but exhorting one another, and so much the more as you see the Day approaching. (Hebrews 10:23-24)"/>

  </head>

  <body class="ma0 avenir bg-near-white">

    
   
  

  <header>
    <div class="bg-black">
      <nav class="pv3 ph3 ph4-ns" role="navigation">
  <div class="flex-l justify-between items-center center">
    <a href="https://colburn-classes.netlify.app/" class="f3 fw2 hover-white no-underline white-90 dib">
      Classes by Michael Colburn
    </a>
    <div class="flex-l items-center">
      

      
        <ul class="pl0 mr3">
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="/classes" title="Bible Studies page">
              Bible Studies
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="https://us02web.zoom.us/j/85187026357" title="Online page">
              Online
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="https://ocmc.thecolburns.us" title="Ministry page">
              Ministry
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="https://ocmc.us7.list-manage.com/track/click?u=5cda59d72a32e019e8f560398&amp;id=876ec8e753&amp;e=821f5d0897" title="About page">
              About
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="/classes/" title=" page">
              
            </a>
          </li>
          
          <li class="list f5 f4-ns fw4 dib pr3">
            <a class="hover-white no-underline white-90" href="/posts/" title="Posts page">
              Posts
            </a>
          </li>
          
        </ul>
      
      


<a href="https://www.facebook.com/TheLiturgyInEveryTongue/" target="_blank" class="link-transition facebook link dib z-999 pt3 pt0-l mr1" title="Facebook link" rel="noopener" aria-label="follow on Facebook——Opens in a new window">
  <svg height="32px"  style="enable-background:new 0 0 67 67;" version="1.1" viewBox="0 0 67 67" width="32px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M28.765,50.32h6.744V33.998h4.499l0.596-5.624h-5.095  l0.007-2.816c0-1.466,0.14-2.253,2.244-2.253h2.812V17.68h-4.5c-5.405,0-7.307,2.729-7.307,7.317v3.377h-3.369v5.625h3.369V50.32z   M33,64C16.432,64,3,50.569,3,34S16.432,4,33,4s30,13.431,30,30S49.568,64,33,64z" style="fill-rule:evenodd;clip-rule:evenodd;"/></svg>

<span class="new-window"><svg  height="8px"  style="enable-background:new 0 0 1000 1000;" version="1.1" viewBox="0 0 1000 1000" width="8px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" >
<path d="M598 128h298v298h-86v-152l-418 418-60-60 418-418h-152v-86zM810 810v-298h86v298c0 46-40 86-86 86h-596c-48 0-86-40-86-86v-596c0-46 38-86 86-86h298v86h-298v596h596z" style="fill-rule:evenodd;clip-rule:evenodd;fill:;"/>
</svg>
</span></a>










    </div>
  </div>
</nav>

    </div>
  </header>



    <main class="pb7" role="main">
      
  
  <article class="flex-l flex-wrap justify-between mw8 center ph3">

    <header class="mt4 w-100">
      <p class="f6 b helvetica tracked">
          
        
      </p>
      <h1 class="f1 athelas mb1">Hebrews Bible Study</h1>
      
      <time class="f6 mv4 dib tracked" datetime="2022-01-31T00:00:00Z">January 31, 2022</time>
      
      
    </header>

    <section class="nested-copy-line-height lh-copy serif f4 nested-links nested-img mid-gray pr4-l w-two-thirds-l"><p><em>Let us hold fast the confession of our hope without wavering, for He who promised is faithful. And let us consider one another in order to stir up love and good works, not forsaking the assembling of ourselves together, as is the manner of some, but exhorting one another, and so much the more as you see the Day approaching.</em> (Hebrews 10:23-24)</p>
<p>This class is a study of the Book of Hebrews. I am teaching at the request of Fr. Maximos Politis of <a href="http://www.holytrinitygoc.com">Holy Trinity Greek Orthodox Church</a> in St. Augustine, Florida, with the blessing of my parish priest, Fr. Damian Kuolt of <a href="https://orthodoxbend.org">St Jacob of Alaska OCA Church</a> in Bend, Oregon. You do not need to be a member of Holy Trinity or St Jacob&rsquo;s to participate in the Bible study.</p>
<p>We meet via Zoom on Mondays at 8 PM Eastern, 5 PM Pacific. I repeat the class at 8 PM Pacific. I try to keep the duration of the class to 60 minutes, dividing the time between a lesson on a passage of Scripture, followed by questions, answers, and comments, then a short time for people to say how they are doing and share any prayer requests.  We then pray for one another.  The video recording only has the teaching part.</p>
<p>Click on the &ldquo;Online&rdquo; menu option above to join the Zoom meeting. Contact me (Michael Colburn) for the passcode if you do not have it.</p>
<p>We are using the New King James Version (NKJV) translation as found in the Orthodox Study Bible. As needed, I will discuss other translations as well as the Greek text.</p>
<p>As with all Bible studies that I teach, the goal is:</p>
<ul>
<li>To behold in our hearts the glory of Christ</li>
<li>To participate more deeply in life in the Spirit</li>
<li>To become more conformed to His image</li>
<li>To pray for and encourage one another</li>
</ul>
<p>A video recording of each study is provided below.  Also, at the bottom, are books and articles that I have referred to in the class.</p>
<table>
<thead>
<tr>
<th style="text-align:center">Passage</th>
<th style="text-align:center">Slides</th>
<th style="text-align:center">Video</th>
<th style="text-align:center">Comments</th>
</tr>
</thead>
<tbody>
<tr>
<td style="text-align:center">Hebrews Intro (Full)</td>
<td style="text-align:center"><a href="/pdfs/studies/hebrews/heb.0.0-intro.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/9kRdUF2ZcLU">Video</a></td>
<td style="text-align:center">This is the hour long introduction on Hebrews I gave at the 5 PM class.</td>
</tr>
<tr>
<td style="text-align:center">Hebrews Intro (Short)</td>
<td style="text-align:center"><a href="/pdfs/studies/hebrews/heb.0.0-intro-short.pdf">Slides</a></td>
<td style="text-align:center"><a href="https://youtu.be/rQBF-s5wQUw">Video</a></td>
<td style="text-align:center">This is the shortened, 30 minute, introduction I gave for the 8 PM class.</td>
</tr>
</tbody>
</table>
<p>More references will be added over the coming weeks. Note that the only Orthodox commentary I know about on the book of Hebrews is the one by Fr. Lawrence Farley (see below).  If you want to buy a commentary for the class, I recommend his.  St. John Chrysostom preached a series of homilies on Hebrews.  They are available online, and I have provided the link in the Patristic references below.</p>
<h3 id="primary-references">Primary References</h3>
<p>Bruce, F. F. <a href="https://www.amazon.com/Epistle-Hebrews-International-Commentary-Testament/dp/0802824927">The Epistle to the Hebrews</a></p>
<p>Farley, Fr. Lawrence. <a href="https://www.amazon.com/Epistle-Hebrews-High-Priest-Heaven/dp/1936270749/">The Epistle to the Hebrews</a></p>
<p>Hagnar, Donald A. <a href="https://www.amazon.com/Encountering-Book-Hebrews-Exposition-Biblical/dp/080102580X">Encountering the Book of Hebrews</a></p>
<p>Healey, Mary. <a href="https://www.amazon.com/Hebrews-Catholic-Commentary-Sacred-Scripture/dp/0801036038">Hebrews (Catholic Commentary on Sacred Scripture)</a></p>
<p>Heen, Krey, and Oden, editors. <a href="https://www.amazon.com/Hebrews-Ancient-Christian-Commentary-Scripture/dp/0830814957">Hebrews (Ancient Christian Commentary on Scripture, NT Volume 10)</a></p>
<p>Malaty, Fr.Tadros Yacoub. <a href="/pdfs/studies/hebrews/TheEpistleToTheHebrews.FatherTadrosYacoubMalaty.pdf">The Epistle to the Hebrews</a>.  Fr. Tadros is a Coptic priest.  This is a link to the PDF of his commentary.</p>
<p>Murray, Andrew. <a href="https://www.amazon.com/Holiest-All-Commentary-Book-Hebrews/dp/162911779X">Holiest of All: A Commentary on the Book of Hebrews</a></p>
<p>Wenham and Carson, editors. <a href="https://www.amazon.com/New-Bible-commentary-21st-century/dp/085110648X">New Bible Commentary : 21st Century Edition</a></p>
<h3 id="apostolic-and-patristic-references">Apostolic and Patristic References</h3>
<p>Chrysostom, John +407. <a href="https://ccel.org/ccel/schaff/npnf114/npnf114.v.i.html">Homilies on Hebrews</a></p>
<p>Clement of Rome +99. <a href="https://www.newadvent.org/fathers/1010.htm">1 Clement to the Corinthians</a></p>
<p>Eusebius of Caesarea +339. <a href="https://www.newadvent.org/fathers/250106.htm">Ecclesiastical History, Chapter 6</a> Note: in chapter 6, he talks about the Book of Hebrews.</p>
<h3 id="articles-on-the-literary-style-of-the-book-of-hebrews">Articles on the Literary Style of the Book of Hebrews</h3>
<p>Many commentaries on the Book of Hebrews note that the author was highly educated both in Hellenic rhetoric and in rabbinic methods of exegesis and argumentation.  The article(s) below provide information in support of these claims.</p>
<p>Beauchamp, Jules. <a href="https://handleonhebrews.wordpress.com/2018/07/10/alliteration-heb-11/">Alliteration (Heb 1:1)</a>.  Note this is a blog, not a published journal article.</p>
<p>Witherington, Ben. <a href="http://benwitherington.blogspot.com/2008/11/rhetorical-character-of-hebrews.html">The Rhetorical Character of Hebrews</a>.  A lecture by a professor to the Society of Biblical Literature.</p><ul class="pa0">
  
</ul>
<div class="mt6">
      
      
      </div>
    </section>

    <aside class="w-30-l mt6-l">




</aside>

  </article>

    </main>
    <footer class="bg-black bottom-0 w-100 pa3" role="contentinfo">
  <div class="flex justify-between">
  <a class="f4 fw4 hover-white no-underline white-70 dn dib-ns pv2 ph3" href="https://colburn-classes.netlify.app/" >
    &copy; 2022 Classes by Michael Colburn
  </a>
    <div>


<a href="https://www.facebook.com/TheLiturgyInEveryTongue/" target="_blank" class="link-transition facebook link dib z-999 pt3 pt0-l mr1" title="Facebook link" rel="noopener" aria-label="follow on Facebook——Opens in a new window">
  <svg height="32px"  style="enable-background:new 0 0 67 67;" version="1.1" viewBox="0 0 67 67" width="32px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M28.765,50.32h6.744V33.998h4.499l0.596-5.624h-5.095  l0.007-2.816c0-1.466,0.14-2.253,2.244-2.253h2.812V17.68h-4.5c-5.405,0-7.307,2.729-7.307,7.317v3.377h-3.369v5.625h3.369V50.32z   M33,64C16.432,64,3,50.569,3,34S16.432,4,33,4s30,13.431,30,30S49.568,64,33,64z" style="fill-rule:evenodd;clip-rule:evenodd;"/></svg>

<span class="new-window"><svg  height="8px"  style="enable-background:new 0 0 1000 1000;" version="1.1" viewBox="0 0 1000 1000" width="8px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" >
<path d="M598 128h298v298h-86v-152l-418 418-60-60 418-418h-152v-86zM810 810v-298h86v298c0 46-40 86-86 86h-596c-48 0-86-40-86-86v-596c0-46 38-86 86-86h298v86h-298v596h596z" style="fill-rule:evenodd;clip-rule:evenodd;fill:;"/>
</svg>
</span></a>









</div>
  </div>
</footer>

    

  <script src="/dist/js/app.3fc0f988d21662902933.js"></script>


  </body>
</html>
